Subject: [PATCH] Documentation about RS485 serial communications

From: [email-masked] (Greg KH)
Date: Wed, 10 Nov 2010 09:28:42 -0800

On Wed, Nov 10, 2010 at 10:17:03AM +0100, Nicolas Ferre wrote:
> Le 24/10/2010 13:29, Claudio Scordino :
> 
> [..]
> 
> > Hi all,
> > 
> > 	sorry for the misuse of the term "transceiver", and thank you
> > for your corrections.
> > 
> > Hopefully, this new version of the document is slightly better.
> 
> Hi all,
> 
> This documentation is floating around for some time now. Claudio has
> enhanced it and it is maybe time to merge it in mainline...
> 
> So, can serial people include it in their tree (Greg?) or should it go
> through another path?

I can take it, if someone resends it with the accumulated acks that I
think it gathered over the review cycle.

thanks,

greg k-h